Hello,

I’ve found that vdsm 4.17.32 doesn’t work well in CentOS 7.3 due to bugs like
https://bugzilla.redhat.com/1364339 or https://bugzilla.redhat.com/1368258
However it seems like vdsm 4.17.35 has all related fixes.

Is it safe to use non-released version of vdsm?
Is there a plan to release oVirt 3.6.8?

Thanks

_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to